PDA

View Full Version : Can't update Foobar



granky
October 15th, 2016, 07:18 AM
I have tried updating foobar to the latest version several times but I get the same error message every time. Error code: -18

I have uninstalled other apps to free up space and rebooted with the same result.

OS: Android kitkat 4.4 on Samsung galaxy ace 4

kode54
October 15th, 2016, 05:22 PM
Remove your SD card, install, then replace the SD card. This is an Android bug, not a foobar2000 bug.